@charset "utf-8";

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Google Fonts START
------------------------------------------------------------------------------------
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

	font-family: 'Open Sans', sans-serif;
	font-weight: 400;


/*-- Font Faces Section
------------------------------------------------------------------------------------*/



/*-- Headers
------------------------------------------------------------------------------------*/

.menu-header{
	font-weight: 100;
}

.navbar-webfrog{
	font-weight: 100;
}

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}

/*-- Global
---------------------------------------------------------------------------*/
html {
	font-size: 62.5%;
}
body {
	font-family: 'Open Sans', sans-serif;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	font-size:14px;
}
a {
	font-weight:600;
}
a:hover {
	color:inherit;
}
a, a:hover, a:focus {
	text-decoration: none;
}
strong,
b {

}
a[href^=tel] {
    color:inherit;
    text-decoration:none;
}
.text-box ul li {
	margin-left: 30px;
}
.blue-text{
	color:#00aeef;
}
/*-- Header Section
----------------------------------------------------------------------*/
.carousel-caption h2{
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	margin:20px 0;
}



/*-- Content Section
----------------------------------------------------------------------*/

#content-error h1, #content-offline h1 {
	font-family: 'Russo One', sans-serif;
	font-weight: 100;
	font-size: 230px;
	font-size: 23rem;
}
#content-error h2, #content-offline h2 {
	font-family: 'Russo One', sans-serif;
	font-weight: 100;
	font-size: 100px;
	font-size: 10rem;
}
#content-error p, #content-offline p {
	font-family: 'Russo One', sans-serif;
	font-weight: 100;
	font-size: 20px;
	font-size: 2rem;
}

.content-slider-box h4{
	font-size:29px;
	text-transform:uppercase;
	text-align:center;
}
#call-to-action h1{
	font-size:28px;
}
#call-to-action h6{
	font-size:12px;
}
.statement h3{
	font-size:16px
}

/*-- Footer Section
----------------------------------------------------------------------*/
#footer_text{
	padding-top:40px;
}
.footer-header h4{
	font-size:25px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;	
}
#footer_text p, #footer_text a {
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	text-align:center;
	margin-bottom:0;
}
#footer_text a:hover {
	color: #97c725;
}




/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
html {
	font-size: 62.5%;
}
.carousel-caption h2{
	font-size:18px;
}
.footer-header h4{
	font-size:18px;
}
#call-to-action h1{
	font-size:34px;
}
#call-to-action h6{
	font-size:11px;
	margin-top:0;
}
.statement h3{
	font-size:26px
}
.phone-number h3{
	font-size:22px;
	font-weight:700;
	margin-top:0;
	color:#00aeef;
}
.phone-number h6{
	font-size:12px;
	font-weight:300;
	margin-bottom:0;
}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size: 62.5%;
}
.carousel-caption h2{
	font-size:24px;
}
.content-slider-box h4{
	font-size:20px;
}
.phone-number h3{
	font-size:22px;
	font-weight:700;
	margin-top:0;
	color:#00aeef;
}
.phone-number h6{
	font-size:12px;
	font-weight:300;
}
#call-to-action h1{
	font-size:44px;
}
#call-to-action h6{
	font-size:14px;
	margin-top:10px;
}
.footer-header h4{
	font-size:24px;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size: 62.5%;
}
.carousel-caption h2{
	font-size:30px;
}
.phone-number h3{
	font-size:25px;
	font-weight:700;
	margin-top:0;
	color:#fff;
}
.phone-number h6{
	font-size:14px;
	font-weight:300;
}
.content-slider-box h4{
	font-size:20px;
	background-color:#fff;
}
#call-to-action h1{
	font-size:56px;
}
#call-to-action h6{
	font-size:18px;
}
.footer-header h4{
	font-size:26px;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
html {
	font-size: 62.5%;
}
.carousel-caption h2{
	font-size:42px;
}
.phone-number h3{
	font-size:32px;
	font-weight:700;
	margin-top:0;
}
.phone-number h6{
	font-size:18px;
	font-weight:300;
}
.content-slider-box h4{
	font-size:29px;
}
.footer-header h4{
	font-size:30px;
}
}